Update for ImageMagick, ImageMagick.256, Mozilla... recommended low

selinux-policy: /dev files under SELinux don't have the right security context

The following bug is fixed by this update:
- #635304: /dev files under SELinux don't to have the right
security context

Fixed bugs
bnc#635304
/dev files under SELinux never seem to have the right security context
Selected Binaries
openSUSE Build Service is sponsored by